*{margin:0; padding:0;}

a {color:#fff; text-decoration:none;}
a img {border:0;}
a:hover {text-decoration:underline;}
input, select, textarea {font:normal 18px 'PT Sans', sans-serif; color:#000;}
textarea {resize:none; overflow:auto;}
header, nav, section, article, aside, figure, figcaption, legend {display:block;}
ul, ul li {list-style:none;}

html, body {height:100%;}
body {font:normal 62.5% Verdana, Arial, Helvetica, sans-serif; background:#fff; color:#000;}

/* styles */
.centered {margin-left:auto !important; margin-right:auto !important; text-align:center !important;}
.rel {position:relative;}
.overBox {overflow:hidden;}
.floatL {float:left !important;}
.floatR {float:right !important;}

.clearFix:after, .wrap:after, .pluses-block:after, .columns:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
br.clear { display:block; clear:both; float:none !important; height:1px !important; font-size:1px !important; border:none; margin:0 !important; padding:0 !important; background:transparent !important; visibility:hidden !important; }

.pageLayout{
    font-size:14px; font-family:'PT Sans', sans-serif; letter-spacing:0.5px; font-weight:400; min-height:100%; position:relative; overflow:hidden;
    max-width: none;
}
	.box {width:990px; margin:0 auto;}
		.nav {height:60px; background:#000;}
			.logo-link, .logo-link-ua {background:url(../img/sports.png) no-repeat 0 0; width:102px; height:24px; display:block; float:left; margin:18px 0 0;}
			.logo-link-ua {background-image:url(../img/tribuna.png); width:168px; height:34px; margin:10px 0 0;}
			.nav UL {float:right; margin:23px 0 0;}
				.nav UL LI {float:left; font-size:12px; line-height:11px; border-left:1px solid #3f3f3f; padding-left:8px; margin-left:8px;}
				.nav UL LI:first-child {border:0; padding:0; margin:0;}
					.nav UL LI A {color:#fff;}
					
		.headerLayout {background:url(../img/bg.jpg) no-repeat 50% 0; height:540px; padding:40px 0 0;background-color: #efefef !important;}
			.buttons {text-align:center; visibility:visible; height:40px; position:relative; padding:0 0 60px;}
				.button {display:inline-block; width:220px; height:40px; line-height:40px; margin-left:20px; text-align:center; color:#fff; font-size:14px; font-weight:700; border-radius:4px; cursor:pointer;}
				.buttons .button:first-child {margin-left:0;}
					.button > span {border-left:1px solid #425f82; display:block;}
				.but-sport {background-color:#00aa32;}
				.but-vk {background:#5277a3 url(../img/ico-vk.png) no-repeat 13px 50%; width:180px; padding-left:39px;}
				.but-fb {background:#3c599f url(../img/ico-fb.png) no-repeat 13px 50%; width:180px; padding-left:39px;}
					.but-fb > span {border-left-color:#30477f;}
			.reg-link {display:block; color:#fff; font-size:12px; margin-left:200px; position:absolute; left:0; top:47px; cursor:pointer;}
				
			.titleH1 {font-size:48px; line-height:57px; letter-spacing:2px; font-weight:700; text-align:center; color:#fff; text-transform:uppercase; margin:0 0 40px;}
			.titleH1.wave {background:url(../img/spacer.png) no-repeat 50% 100%; padding:0 0 32px;}
			
			.form-play {width:620px; margin:0 auto;}
				.inp {display:block; width:264px; height:50px; padding:0 18px; background:#fff; border:0; border-radius:4px; margin:0 0 20px;}
				.select {position:relative; display:block; background:#fff; height:50px; font-size:18px; width:300px; border-radius:4px;}
					.select .data {display:block; color:#000; padding:0 60px 0 18px; line-height:50px; white-space:nowrap; overflow:hidden; border-radius:4px; position:relative; z-index:11; cursor:pointer;}
					.select .select-but {display:block; position:absolute; right:0; top:0; z-index:11; width:60px; height:50px; background:url(../img/sel-arr.png) no-repeat 50% 50%; cursor:pointer;}
					
				.select-open {z-index:9 !important;}
					.select-list {display:none; min-width:100%; background:#fff; position:absolute; top:4px; padding-top:46px; padding-bottom:15px; left:0; border-radius:0 0 4px 4px; z-index:10;}
						.select-list LI {padding:0 18px; line-height:24px; color:#000; cursor:pointer;}
						.select-list LI:hover {background:#ff003c; color:#fff;}
					.select-open .select-list {display:block;}
					
				.submit {float:right; display:block; width:300px; height:120px; background:#ff003c; border:0; border-radius:4px; text-align:center; color:#fff; font-size:48px; font-weight:700; text-transform:uppercase; cursor:pointer;}
			
			.section .box {position:relative; text-align:center; padding:74px 0 40px;}	
				.step {display:block; width:98px; height:40px; line-height:20px; text-align:center; font-size:26px; font-weight:700; position:absolute; top:0; left:50%; margin-left:-49px; color:#000;}
				.step-1 {top:-40px; color:#fff;}
				.step-2, .step-4 {background:url(../img/bg-dig-gray.jpg) no-repeat 0 0;}
				.step-3 {background:url(../img/bg-dig-wht.jpg) no-repeat 0 0;}
				.step-more {color:#fff; background:url(../img/bg-dig-dark.jpg) no-repeat 0 0; font-size:20px; text-transform:uppercase;}
			.section-players {background:#EFEFEF; }
				.section-players .box {padding-top:34px;}
				.titleH2 {font-size:30px; line-height:32px; letter-spacing:2px; font-weight:700; text-transform:uppercase; margin:0 0 8px;}
				.paragraph {font-size:18px; line-height:23px; padding:0 0 36px;}
				
				.players {width:950px; height:150px; padding:0 0 50px; margin:0 auto;}
					.item {width:150px; height:150px; position:relative; color:#000; float:left; margin:0 0 0 50px;}
						.item .img {display:block; width:150px; height:150px; margin:0 auto; position:relative; background-repeat:no-repeat; background-position:0 0;}
							.item .img IMG {display:block;}
							.item .img-hover {display:none; width:150px; height:108px; padding:42px 0 0; position:absolute; top:0; left:0; background:url(../img/bg-player.png) no-repeat 0 0; color:#fff; font-weight:700; line-height:21px; text-transform:uppercase;}
							.item .img .mask {background:url(../img/mask.png) no-repeat 0 0; width:150px; height:150px; display:block; position:absolute; top:0; left:0;}
							.item:hover .img {background:none !important;}
							.item:hover .mask {display:none;}
							.item:hover .img-hover {display:block;}
								.img-hover I {display:block; font-style:normal; font-size:50px; line-height:46px;}
						.players .item .name {width:180px; text-align:center; top:165px; left:50%; margin-left:-90px;}
						.item .name {
                            display:block; position:absolute;
                            min-width: 140px;
                        }
							.item .name SPAN {display:block; color:#6d6d6d;}
					
					.players .item:first-child, .prizes .item:first-child {margin-left:0;}
					
			.section-league .box {background:url(../img/circle.png) no-repeat 0 40px;}
			
			.section-transfer {background:#efefef;}
				.section-transfer .box {background:url(../img/transfer.png) no-repeat 818px 0;}
				
			.section-prizes {}
				.prizes {/*width:340px;*/ height:150px; margin:37px auto 0; text-align:center;}
					.prizes .item {display:inline-block; float:none; vertical-align:top; margin-left:40px;}
					.prizes .item:first-child {margin-left:0;}
					.item.apple {}
						.item.apple .img {background-image:url(../img/ico-apple.png);}
						.item.apple .name {height:18px; text-align:right; right:168px; top:50%; margin-top:-9px;}
					.item.tshirt {}
						.item.tshirt .img {background-image:url(../img/ico-tshirt.png);}
						.item.tshirt .name {height:36px; text-align:left; left:168px; top:50%; margin-top:-18px;}
					.prizes .item .img-hover { height:105px; padding:45px 0 0;}
					
			.section-video {background:url(../img/bg-dark.jpg) repeat-x 50% 0; color:#fff; max-height:642px;}
				.video {margin:0 0 40px;}
					.video OBJECT {display:block; margin:0 auto;}
					
			.section-more {}
				.section-more .box {padding-top:100px;}
				.more-fantasy {height:40px; margin:0 auto; padding:0 0 100px; text-align:center;}
					.more-item {width:40px; display:inline-block; margin-left:110px; color:#191919; position:relative;}
					.more-item:hover {color:#FF003C;}
					.more-fantasy .more-item:first-child {margin-left:0;}
						.more-item .flag {display:block; width:40px; height:40px; background-image:url(../img/flags.png); background-repeat:no-repeat;}
						.more-item .name {display:block; width:86px; position:absolute; top:56px; left:50%; margin-left:-43px; font-size:12px; line-height:15px; font-weight:700; text-transform:uppercase; text-align:center;}
						.fl-eng {background-position:0 0;}
						.fl-esp {background-position:-43px 0;}
						.fl-ger {background-position:-86px 0;}
						.fl-ita {background-position:-129px 0;}
						.fl-fra {background-position:-172px 0;}
						.fl-ukr {background-position:-215px 0;}
						.fl-lig {background-position:-258px 0;}
						.fl-rus {background-position:-301px 0;}
						.fl-bel {background-position:-344px 0;}
						
		.novideo .section-video {display:none;}
		.novideo .section-more {background:#efefef;}
		.novideo .step-more {background-image:url(../img/bg-dig-wht.jpg); color:#000;}
		
		.social-icons-40 {}
			.social-icons-40 .soc {display:inline-block; background-image:url(../img/social-icons-40.png); background-repeat:no-repeat; vertical-align:middle; width:40px; height:40px; margin:0 0 0 5px;}
			.social-icons-40 .soc:first-child {margin:0;}
			.social-icons-40 .fb {background-position:0 0;}
			.social-icons-40 .vk {background-position:-43px 0;}
			.social-icons-40 .tw {background-position:-86px 0;}
		
		.likes {height:40px;}
			.likes .like {margin-left:7px;}
			.likes .like:first-child {margin-left:0;}
			.likes .soc {cursor:pointer; margin:0; vertical-align:middle;}
			.like-count {height:40px; line-height:40px; background:#efefef; display:inline-block; font-size:16px; font-weight:normal; position:relative; margin:0 5px 0 15px; vertical-align:middle; width:48px; text-align:center; color:#000;}
				.like-count .c {display:block; height:40px; position:absolute; top:0; background:url(../img/social-count-bg-40.png) no-repeat 0 0;}
				.like-count .cl {left:-10px; width:10px;}
				.like-count .cr {right:-5px; width:5px; background-position:-10px 0;}
				
/* from sports.ru */
.popup {font-family:Arial, Helvetica, sans-serif;}
.popup A {color:#006496;}
.titleH3 {font:normal 15px Arial; color:#00aa32; text-transform:uppercase; padding:0 0 7px;}
.text {font-size:13px; line-height:18px; margin:0 0 17px;}
.bordered {border-bottom:2px solid #7f7f7f; margin:0 0 15px;}

.social-icons-big {padding:0;}
	.social-icons-big .soc{display:inline-block; width:22px; height:22px; background-image:url(../img/social-icons.png); background-repeat:no-repeat; margin:0 5px 0 0; vertical-align:middle;}
	.social-icons-big .fb {background-position:0 0;}
	.social-icons-big .vk {background-position:-24px 0;}
	.social-icons-big .tw {background-position:-48px 0;}


.but.pads {padding-left:9px; padding-right:9px;}
.but {background-color:#e8e8e0; display:block; cursor:pointer; height:23px; padding:0 0 1px; border:0; border-radius:3px;}
.but.close-x {width:23px !important; background-image:url(../img/x-black.gif); background-repeat:no-repeat; background-position:50% 50%;}
SPAN.but {line-height:23px; text-align:center;}
.but.disabled {color:#7f7f7f;}
.pink-but, .small-pink-but, .gray-but {background:#FF003C; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center; padding:0 10px; color:#fff; height:32px; line-height:32px; display:inline-block; cursor:pointer; text-decoration:none !important; border-radius:2px; border:0;}
.pink-but.disabled {color:#7f7f7f; background:#e8e8e0;}
.small-pink-but {font-size:11px; text-transform:none; height:22px; line-height:22px;}

.input-box {border:1px solid #b7b7b7; display:inline-block; background:#fff;}
	.input-box SPAN {display:block; border:1px solid #e8e8e0; padding:1px 3px 2px; line-height:1;}
	.input-box INPUT {background:none; border:0; width:100%; font:11px Arial;}
	.disabled-input {background:#E8E8E0;}
	.disabled-input INPUT {color:#7f7f7f;}
.form-block .big-input-box {display:block;}
	.big-input-box span {padding:6px 5px 6px 8px;}
	.form-block .big-input-box INPUT {font-size:13px;}

.radio-block {display:block; margin:0 0 6px;}	
.radio-block INPUT {vertical-align:top; margin:0 5px 0 0;}

.pseudo-links SPAN {color:#006496; display:inline-block; cursor:pointer; border-left:1px solid #7f7f7f; padding-left:5px; margin-left:1px; line-height:11px;}
.pseudo-links SPAN:first-child {border:0; margin:0; padding:0;}	

.popup select {font: 11px Arial;}
.service-links {display: none;}

.social-icons-40{
    width: auto;
}

.section.section-more{
    display: none;
}
